| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Functions
Wait.cpp File Reference
`#include <stdio.h>`
`#include "Defs.h"`
`#include "platform/Wait.h"`
`#include "platform/Event.h"`
`#include "platform/Log.h"`
`#include "platform/unix/WaitImpl.h"`

## Functions
void | WaitMultipleCallback (void *_context)

## Function Documentation

## ◆ WaitMultipleCallback()

void WaitMultipleCallback | ( | void * | _context | ) |